<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="CSS">
    <Lexer name="css" value="38" filemask="*.css">
        <State name="DEFAULT" value="0" />
        <State name="TAG" value="1" />
        <State name="CLASS" value="2" />
        <State name="PSEUDOCLASS" value="3" />
        <State name="UNKNOWN_PSEUDOCLASS" value="4" />
        <State name="OPERATOR" value="5" />
        <State name="IDENTIFIER" value="6" />
        <State name="UNKNOWN_IDENTIFIER" value="7" />
        <State name="VALUE" value="8" />
        <State name="COMMENT" value="9" />
        <State name="ID" value="10" />
        <State name="IMPORTANT" value="11" />
        <State name="DIRECTIVE" value="12" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[azimuth background background-attachment background-color background-image background-position background-repeat border border-bottom border-bottom-color border-bottom-style border-bottom-width border-collapse border-color border-left border-left-color border-left-style border-left-width border-right border-right-color border-right-style 
border-right-width border-spacing border-style border-top border-top-color border-top-style border-top-width border-width bottom caption-side clear clip color content counter-increment counter-reset cue cue-after cue-before cursor direction display 
elevation empty-cells float font font-family font-size font-size-adjust font-stretch font-style font-variant font-weight height left letter-spacing line-height list-style list-style-image list-style-position list-style-type margin margin-bottom margin-left 
margin-right margin-top marker-offset marks max-height max-width min-height min-width orphans outline outline-color outline-style outline-width overflow padding padding-bottom padding-left padding-right padding-top page page-break-after page-break-before 
page-break-inside pause pause-after pause-before pitch pitch-range play-during position quotes richness right size speak speak-header speak-numeral speak-ponctuation speech-rate stress table-layout text-align text-decoration text-indent 
text-shadow text-transform top unicode-bidi vertical-align visibility voice-family volume white-space widows width word-spacing z-index]]>
</keyword>
        <keyword value="1">
            <![CDATA[active after before first first-child first-letter first-line focus hover lang left link right visited]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
